.THIS.warning-msg {
    color: #9F6000;
    background-color: #f4c5bc;
}

.THIS .incentivoMenor{
    background-color: #99f7da;
}


.THIS .lt50{
    background-color: #f4c5bc;
}

.THIS .lt75{
    background-color: #FFFFFF; 
}

.THIS .gt74{
    background-color: green;
}

.THIS .read-only{ background-color: green; }

.THIS .tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px  ;
}

.THIS .tooltip .tooltiptext {
    visibility: hidden;
    width: 150px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 1px 0;
    
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.THIS .tooltip:hover .tooltiptext {
    visibility: visible;
}

.THIS .fixed_header{
    border-collapse: collapse;
}

.THIS .fixed_header tbody{
    display:block;
    width: auto;
    overflow: auto;
    height: 400px;
}

.THIS .fixed_header thead tr {
    display: block;
}

.THIS .color-font {
    color: red;

}

.THIS .tooltip-help {
 /* background color */
    color: #FFFFFF; /* text color */
}